/*----------------------------------
  Home-Button
----------------------------------*/
.Home-Button {
  padding: 60px 0;
}

.Home-Button .line {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  gap: 16px;
  align-items: stretch;
}

/*----------------------------------
 ریسپانسیو 
----------------------------------*/
@media (max-width: 1200px) {
  .Home-Button .line {
    max-width: 600px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

@media (max-width: 768px) {
  .Home-Button .line {
    max-width: 480px;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 24px;
  }
}

@media (max-width: 480px) {
  .Home-Button .line {
    max-width: 300px;
    grid-template-columns: 1fr 1fr;
  }
}

/*----------------------------------
 Home-Button-card 
----------------------------------*/
.Home-Button-card {
  background: var(--C);
  border-radius: 16px;
  padding: 12px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  transition: transform 0.3s ease;
}

.Home-Button-card:hover {
  transform: translateY(-15px);
}

.Home-Button-card img {
  width: 65px;
}

.Home-Button-card h3 {
  font-size: 25px;
  margin: 15px 0 0 0;
  color: var(--A);
}

.Home-Button-card:hover h3,
.Home-Button-card:hover i {
  color: var(--H);
}

.Home-Button-card p {
  font-size: 14px;
  margin-top: -5px;
  color: var(--A);
}